/*
 * **************************************************************************************
 *
 * Dateiname:                 manage-guild.css
 * Projekt:                   foe-chrome
 *
 * erstellt von:              Daniel Siekiera <daniel.siekiera@gmail.com>
 * erstellt am:	              24.12.19, 10:53 Uhr
 * zuletzt bearbeitet:        24.12.19, 10:52 Uhr
 *
 * Copyright © 2019
 *
 * **************************************************************************************
 */

#ManageGuild {
	top: 100px;
	left: 100px;
	padding: 5px 0 0 0;
	min-width: 960px !important;
	/*max-height: 500px !important;*/
}


#ManageGuild #ManageGuildBody {
	overflow-x: hidden;
	overflow-y: scroll;
	/*max-height: 500px;*/
	margin-top: 2px;
}

.manageguild-body {
    display: none;
}

.manageguild-accordion.open .manageguild-body {
    display: block;
}


#ManageGuild #ManageGuildBody strong.success {
	color: var(--text-success);
}

#ManageGuild #ManageGuildBody .show-entity {
	display: inline-block;
	width: 20px;
	height: 20px;
}

#ManageGuild #ManageGuildBody .show-entity img {
	width: 20px;
	height: 20px;
}

#ManageGuild table tr.building-type td {
	padding-top: 15px;
}

#ManageGuild #ManageGuildBody strong {
	color: var(--text-bright);
}

#ManageGuild #ManageGuildBody table .sorter-header th {
	position: relative;
}

#ManageGuild #ManageGuildBody table .sorter-header .ascending:after,
#ManageGuild #ManageGuildBody table .sorter-header .descending:after {
	color: var(--text-bright);
	position: absolute;
	top: -3px;
	font-size: 20px;
}

#ManageGuild #ManageGuildBody table .sorter-header .ascending:after {
	content: "↑";
}
#ManageGuild #ManageGuildBody table .sorter-header .descending:after {
	content: "↓";
}

#ManageGuild #ManageGuildBody table td {
	font-size: 85%;
}

#ManageGuild #ManageGuildBody table tbody.parent th {
	background-color: #3f2a1b;
	color: var(--text-bright);
	padding-top: 15px;
	position: sticky;
	top: 0;
}

#ManageGuild #ManageGuildBody table tr.highlight-row {
	background-color: rgba(40, 18, 7, 0.8);
	color: var(--text-bright);
}

#ManageGuild #ManageGuildBody table #all-search {
	background-color: var(--background-light);
	color: var(--text-medium);
	background-clip: padding-box;
	border: 1px solid var(--text-dark);
	line-height: 18px;
}

#ManageGuild #ManageGuildBody table tr.sorter-header th {
	position: sticky;
	top: 0;
	background-color: rgba(0,0,0, 0.35);
}

#ManageGuild #ManageGuildBody table td.all-products span {
	display: inline-block;
	padding: 2px 4px;
	border-radius: 2px;
	background-color: rgba(0,0,0, 0.4);
	margin: 3px 8px 2px 0;
	white-space: nowrap;
}

#ManageGuild #ManageGuildBody table td.total-products span {
	display: inline-block;
	padding: 2px 4px;
	color: var(--text-bright);
	white-space: nowrap;
}

#ManageGuild #ManageGuildBody .tabs ul li a span {
	width: 27px;
}

#ManageGuild #ManageGuildBody .tabs ul li a span {
	background: transparent url('../images/productions.png') -233px 5px no-repeat;
}
#ManageGuild #ManageGuildBody .tabs ul li.strategy_points a span {
	background-position: 0 4px;
}
#ManageGuild #ManageGuildBody .tabs ul li.money a span {
	background-position: -26px 5px;
}
#ManageGuild #ManageGuildBody .tabs ul li.supplies a span {
	background-position: -51px 5px;
}
#ManageGuild #ManageGuildBody .tabs ul li.medals a span {
	background-position: -78px 5px;
}
#ManageGuild #ManageGuildBody .tabs ul li.playerInfos a span {
	background-position: -183px 6px;
}
#ManageGuild #ManageGuildBody .tabs ul li.happiness a span {
	background-position: -156px 6px;
}
#ManageGuild #ManageGuildBody .tabs ul li.packaging a span {
	background-position: -103px 6px;
}
#ManageGuild #ManageGuildBody .tabs ul li.premium a span {
	background-position: -209px 5px;
}
#ManageGuild #ManageGuildBody .tabs ul li.all a span {
	background-position: -129px 5px;
}
#ManageGuild #ManageGuildBody .tabs ul li.clan_power a span {
	background-position: -262px 5px;
}
#ManageGuild #ManageGuildBody .tabs ul li.cbgCosts a span {
	background-position: -287px 6px;
}
